Arkadaşlar merhaba
Line mesajlaşma programı arıyorum kendi sitesinde 5.12 sürümü var ve iphone 3gs de çalışmıyor
Line 3.1.2 veya line 4 sürümleri lazım lütfen yardım edermisiniz